.Col-LUMainTable {
    background: none repeat scroll 0 0 #6683bb;
    border: 0px;
    width: 100%;
}

.LU20131PFooterArea, 
.LU20131LFooterArea, 
.LU20131NFooterArea {
    margin:0px 30px;
    width:1000px;
    background: none repeat scroll 0 0 #6683bb;
    text-align:center;
    color: #B8BBDF;
    font-weight: normal;
    font-size:11px;
}

img.TopLogo {
    display: none;
}

.LUTableLeftSide {
	border-left:30px solid  #6683bb;
	border-right:30px solid  #6683bb;
	}
